Subject: Üldarstiabi osutamise tegevusluba (perearsti nimistu alusel)
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Mon, 22 Apr 2024 09:23:22 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere

Vestlesin telefoni teel 12.04.24 Adelina Žemžurova'ga teemal tegevusluba 
ning ruumide väljarentimine.

Sain vastuseks, et juhul kui annaksime rendile osa enda kasutuses olevatest 
ruumidest  teisele äriühingule, kes samuti osutab tervishoiuteenust 
perearsti nimistu alusel, siis ruume üürida sooviv äriühing taotleb 
tegevusloa, kuid meie (oma ruume rendile andes) tegevusluba muutma ei pea.

Palun vastust kirjalikult.

Lugupidamisega

Liis Kaasik

56679563

OÜ Pärnu Perearstid